<!DOCTYPE html>
<html lang="fr">

<head>
    <title>The tabletop Web interface</title>
    <meta charset='UTF-8' />
    <link rel="shortcut icon" type="image/png" href=".././aide-favicon.png" />
    <link rel='stylesheet' type='text/css' href='../style.css' />
</head>

<body id="end">

    <div id=divMain>

        <audio id="audioOzon" src="./audio/RoomEnd.mp3" autoplay></audio>
        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozonL4" src="../images/mathieu/ozon_level4.png" alt="ozon">
        </a>
        <a class="onclick"><img id="help" src="../images/mathieu/help_button.png" alt="help"></a>
        <a class="onclick" onclick="showDiv('divText', 'divMain')"><img id="text"
                src="../images/mathieu/text_button.png" alt="text"></a>
        <a class="onclick" onclick="mute('audioOzon')"><img id="audio" src="../images/mathieu/audio_button.png"
                alt="audio"></a>

        <a class="onclick" href="room4_2.html">
            <img id="previousRoom" src="../images/mathieu/prev_button.png" alt="Previous">
        </a>

    </div>

    <div class="hiddenDiv" id="divText">

        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozonTextCh" src="../images/mathieu/ozon_level4.png" alt="ozon">
        </a>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divMain', 'divText')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="top">
            <p id='ozonText' data-slug="ozonTextRoomEnd"></p>
        </div>

    </div>

    <script src="strings.js"></script>
    <script src="../aideweb.js"></script>
    <script src="interface.js"></script>
    <script>
        slugstring.fill(strings_of_the_html_page);
        setBackground(roomID, "../images/mathieu/end.png");
    </script>

</body>

</html>
